<form>
	<field>
		<name>fld_SIN</name>
		<x>25</x>
		<y>651</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_year</name>
		<x>166</x>
		<y>662</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_name</name>
		<x>35</x>
		<y>616</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bSameAddr</name>
		<x>36</x>
		<y>587</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,37,587)(1,37,575)</para1>
	</field>
	<field>
		<name>fld_addr_1</name>
		<x>36</x>
		<y>563</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_2</name>
		<x>36</x>
		<y>551</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PreparerName</name>
		<x>40</x>
		<y>490</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PreparerAddr_1</name>
		<x>40</x>
		<y>478</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PreparerAddr_2</name>
		<x>40</x>
		<y>466</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_T1013Before</name>
		<x>320</x>
		<y>478</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,315,474)(1,315,462)</para1>
	</field>
	<field>
		<name>fld_linenum_1</name>
		<x>40</x>
		<y>334</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_1</name>
		<x>100</x>
		<y>334</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_1</name>
		<x>400</x>
		<y>334</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_1</name>
		<x>428</x>
		<y>334</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_1</name>
		<x>500</x>
		<y>334</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_1</name>
		<x>572</x>
		<y>334</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_2</name>
		<x>40</x>
		<y>310</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_2</name>
		<x>100</x>
		<y>310</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_2</name>
		<x>400</x>
		<y>310</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_2</name>
		<x>428</x>
		<y>310</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_2</name>
		<x>500</x>
		<y>310</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_2</name>
		<x>572</x>
		<y>310</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_3</name>
		<x>40</x>
		<y>286</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_3</name>
		<x>100</x>
		<y>286</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_3</name>
		<x>400</x>
		<y>286</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_3</name>
		<x>428</x>
		<y>286</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_3</name>
		<x>500</x>
		<y>286</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_3</name>
		<x>572</x>
		<y>286</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_4</name>
		<x>40</x>
		<y>262</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_4</name>
		<x>100</x>
		<y>262</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_4</name>
		<x>400</x>
		<y>262</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_4</name>
		<x>428</x>
		<y>262</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_4</name>
		<x>500</x>
		<y>262</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_4</name>
		<x>572</x>
		<y>262</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_5</name>
		<x>40</x>
		<y>238</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_5</name>
		<x>100</x>
		<y>238</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_5</name>
		<x>400</x>
		<y>238</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_5</name>
		<x>428</x>
		<y>238</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_5</name>
		<x>500</x>
		<y>238</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_5</name>
		<x>572</x>
		<y>238</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_6</name>
		<x>40</x>
		<y>214</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_6</name>
		<x>100</x>
		<y>214</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_6</name>
		<x>400</x>
		<y>214</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_6</name>
		<x>428</x>
		<y>214</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_6</name>
		<x>500</x>
		<y>214</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_6</name>
		<x>572</x>
		<y>214</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_explain_1</name>
		<x>30</x>
		<y>167</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_explain_2</name>
		<x>30</x>
		<y>146</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_explain_3</name>
		<x>30</x>
		<y>124</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date</name>
		<x>33</x>
		<y>62</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>9</para1>
	</field>
	<field>
		<name>fld_homephone</name>
		<x>460</x>
		<y>73</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(6,4,7)</para1>
	</field>
	<field>
		<name>fld_busiphone</name>
		<x>460</x>
		<y>59</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(6,4,7)</para1>
	</field>
</form>
